.header_area .navbar {
    background-color: #005b89;
}

.header_area .navbar .nav .nav-item:hover .nav-link, .header_area .navbar .nav .nav-item.active .nav-link {
    color: #f7f7f7;
}

.header_area .navbar .nav .nav-item.submenu ul .nav-item:hover .nav-link {
  background-color: #005b89;
  color: #fff;
}

.header_area .navbar .nav.navbar-nav.navbar-right li a:hover {
  color: #fff;
}

.header_area .navbar .nav .nav-item .nav-link {
    color: #f7f7f7;
}

.top_menu .float-left a:hover {
  color: #005b89;
}

.top_menu .float-right .pur_btn {
  background-color: #005b89;
  color: #fff;
}

.header_area .navbar .nav.navbar-nav.navbar-right li a:hover {
    color: #000;
}

.causes_slider .owl-dots .owl-dot.active {
  background-color: #005b89;
}

.causes_item .causes_img .c_parcent span {
  background-color: #005b89;
}

.causes_item .causes_img .c_parcent span:before {
  background-color: #005b89;
  color: #fff;
}

.causes_item .causes_text h4:hover {
  color: #005b89;
}

.causes_item .causes_bottom a {
  border: 1px solid #005b89;
  background-color: #005b89;
  color: #fff;
}

.tags .tag_btn:before {
  background-color: #005b89;
}

.blog_info .post_tag a.active {
  color: #005b89;
}

.blog_info .blog_meta li a:hover {
  color: #005b89;
}

.blog_details h2:hover {
  color: #005b89;
}

.blog_right_sidebar .widget_title {
  background-color: #005b89;
  color: #fff;
}

.blog_right_sidebar .search_widget .input-group .form-control {
  background-color: #005b89;
  color: #fff;
}

.blog_right_sidebar .author_widget .social_icon a:hover {
  color: #005b89;
}

.blog_right_sidebar .popular_post_widget .post_item .media-body h3:hover {
  color: #005b89;
}

.blog_right_sidebar .post_category_widget .cat-list li:hover {
  border-color: #005b89;
}

.blog_right_sidebar .post_category_widget .cat-list li:hover a {
  color: #005b89;
}

.blog_right_sidebar .newsletter_widget .bbtns {
  background-color: #005b89;
  color: #fff;
}

.blog_right_sidebar .tag_cloud_widget ul li a:hover {
  background-color: #005b89;
  color: #fff;
}

.blog-pagination .page-item.active .page-link {
  background-color: #005b89;
  color: #fff;
}

.blog-pagination .page-link:hover {
  color: #fff;
  background-color: #005b89;
  border-color: #eee;
}

.comments-area .btn-reply:hover {
  background-color: #005b89;
  color: #fff;
}

.comment-form {
  background: #fafaff;
  border: 1px solid #eee;
}

.contact_form .form-group .form-control {
   background-color:#fff;
}
.modal-message .modal-dialog .modal-content .modal-header h2 {
  color: #005b89;
}

.sample-text-area p b {
  font-weight: bold;
  color: #005b89;
}

.sample-text-area p i {
  color: #005b89;
  font-style: italic;
}

.sample-text-area p sup {
  color: #005b89;
  font-style: italic;
}

.sample-text-area p sub {
  color: #005b89;
  font-style: italic;
}

.sample-text-area p del {
  color: #005b89;
}

.sample-text-area p u {
  color: #005b89;
}

.link-border {
  border: 1px solid #005b89;
  color: #005b89;
}

.link-border:before {
  background-color: #005b89;
}

b, sup, sub, u, del {
  color: #005b89;
}

.main_btn {
  background-color: #005b89;
  color: #fff;
  border: 1px solid #005b89;
}

.main_btn:hover {
  color: #005b89;
}

.submit_btn {
  background-color: #005b89;
  color: #fff;
}

.banner_btn {
  color: #005b89;
  border: 1px solid #fff;
  background-color: #fff;
}

.banner_btn:hover {
  color:#005b89;
  background-color:#fff;
  border: 1px solid #005b89;
}

.banner_btn2:hover {
  color: #fff;
  background-color: #005b89;
  border-color: #005b89;
}

.white_bg_btn:hover {
  background-color: #005b89;
  color: #fff;
}

.blog_btn:hover {
  background-color: #005b89;
  border-color: #005b89;
  color: #fff;
}

.home_banner_area {
  border-top: 2px solid #005b89;
}

.home_links{
	padding-top:30px;
	padding-bottom:30px;
	background: #f9f9ff;
	border-bottom:1px solid #eeeeee;
	text-align:center;
    margin-top:5px;
    margin-bottom:5px;
}

.home_links a{
	border:1px solid #f9f9ff;
}

.home_links a:hover{
	border:1px solid #ffd800;
}

.home_links img{
	width:70%;
	margin:0px auto;
}

.project_know_area {
  background-color: #005b89;
}

.social_details li a i:hover {
  color: #005b89 !important;
}

.team_item .hover_text .list li:hover a {
  background-color: #005b89;
  color: #fff;
}

.single-footer-widget ul li a:hover {
  color: #005b89;
}

.contact_info .info_item i {
  color: #005b89;
}

.single-footer-widget .info_item{
	margin-bottom:20px;
}
.single-footer-widget .info_item h6,.single-footer-widget .info_item h6 a{
    font-size: 16px;
    line-height: 24px;
    font-family: "Raleway", sans-serif;
    font-weight: bold;
    margin-bottom: 0px;	
    color: #000000;
}

.single-footer-widget .info_item i {
    color: #005b89;
    display: block;
    float: left;
    margin-right: 10px;
    font-size: 20px;
    line-height: 24px;
    font-weight: 600;
}

.single-footer-widget .info_item p {
    font-size: 14px;
    line-height: 24px;
    padding: 2px 0px;
    margin-bottom:15px;
}

.single-footer-widget .sub-btn {
  background-color: #005b89;
}

.footer-bottom .footer-text a {
  color: #005b89;
}

.footer-bottom .footer-social a:hover {
  color: #005b89;
}

.footer-area{
	background-color:#fff;
}

.copyright{
	background: #f9f9ff;
	border-top:1px solid #eeeeee;
}
/*
.banner_area .banner_inner .banner_content {
	max-width:350px;
}
*/

.banner_area .banner_inner {
    padding-top: 120px;
    padding-bottom: 120px;
}

.banner_area .banner_inner .banner_content:before {
  background-color: #005b89;
  background-color:rgba(0, 91, 137, 0.8);
}

.slider_text_inner {
  position: absolute;
  left: 50px;
  top: 50%;
  color:#fff;
}

.slider_text_inner .slider_text {
  /*
  fd8f10
  background-color: rgba(253, 143, 16, 1.0);	
  background-color: rgba(0, 91, 137, 0.7);*/	
  border-radius: 5px;
  padding: 25px;
  position: relative;
  color:#fff;
  background:transparent;
}

.slider_text_inner .slider_text h2 {
    font-size: 48px;
    color: #fff;
    text-shadow: 2px 2px 5px #000;
    text-transform: uppercase;
    margin-bottom: 12px;
}

.slider_text_inner .slider_text p {
    text-shadow: 2px 2px 5px #000;
}

.slider_text_inner .slider_text:before {
  content: "";
  width: 360px;
  height: 430px;
  position: absolute;
  left: -95px;
  top: -60px;
  z-index: -1;
  /*
  background-color:#fd8f10;
  background-color: rgba(253, 143, 16, 1.0);
  */
}

.mapBox{
	-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}

.project_item:before {
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.8);
}

.causes_item .causes_img .c_parcent {
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.5);
}

.categories_post .categories_details {
  background-color: #222;
  background-color: rgba(34, 34, 34, 0.8);
  color: #fff;
}

.categories_post:hover .categories_details {
  background-color: #005b89;
  background-color: rgba(0, 91, 137, 0.8);	
}

.single-post-area .thumb .overlay-bg {
  background-color: #005b89;
  background-color: rgba(0, 91, 137, 0.8);	
}

.navbar-light .navbar-toggler {
   color:#FF0000;
   color: rgba(250, 0, 0, .5);
   border-color: #000;
   border-color: rgba(0, 0, 0, .1);
}


@media (max-width: 991px){
    .navbar-toggler span {
        background-color: #333;
    }
    
    .swiper-slide img{
    	height:100%;
    	width:auto;
        background-align:right;
    }
}
